<?php 
echo "{
				text: 'Vlan',
				tooltip: 'Изменение Vlan-a',
				iconCls: \"vlan-gears\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						ServiceVlan(row.data.id,row.data.login,store);
					}
				}
			}";
?>